.ico{
    max-width: 61px;
    max-height: 54px;
}

.column{
    display: flex;
    justify-content: center;
    align-items: center;
}


.card{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border: none;
    margin: 20px 0px;

}

.card p{
    font-size: 18px;
    color: #1681d5;
}





.new-row {
    display: flex;
    justify-content: space-around;
    align-items: center; 
    background-color: rgb(16, 118, 188); 
    border-radius: 8px;
    padding: 20px 0;
}

.new-column {
    text-align: center;
    color: white; 
    flex: 1; 
    max-width: 200px; 
}

.new-column p{
    color: white;
}

.new-column h3 {
    margin: 0;
    font-size: 20px;
}

.new-column p {
    margin: 5px 0 0;
    font-size: 16px;
}


.catalogo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
    font-size: 24px;
}

.catalogo button{
    background-color: #ef4d5b;
    color: white;
    padding: 8px;
    border-radius: 8px;
    border: none;
}

.catalogo a{
    text-decoration: none;
    color: white;
}


.catalogoInfo{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.catalogoInfo p{
    font-size: 20px;
    color: #1681d5;
}

.cabecera{
    text-align: center;
    color: white;
    background-color: rgb(16, 118, 188);
    padding: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 24px;
}


.contentInfo{
    border: 1px solid rgb(16, 118, 188);
}



  .servicesInfo {
    border: 2px solid rgb(19, 167, 225);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top: none;
    margin: -5px 0 10px 0;
    padding: 20px;
}

.fila {
    display: flex; 
    justify-content: space-around; 
}

.infoContainer {
    display: flex;
    align-items: flex-start; 
    flex: 1; 
    margin-right: 10px;
}

.infoContainer:last-child {
    margin-right: 0; 
}

.ico {
    max-width: 61px;
    max-height: 54px;
    margin-right: 10px; 
}

.fila h4{
    font-size: 20px;
    font-weight: 300;
}

.fila p{
    font-size: 16px;
}

.contenedorGeneral .row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}
